#
# Resource bundle description
#

Language.code:fr
Language.name:Français

OutputEncoding.unix:iso_8859_1
OutputEncoding.windows:iso_8859_1


#
# Common output messages
#

common.cannot_create_file:ERREUR: impossible de créer le fichier %s

common.cannot_find_cfg_file:ERREUR: fichier de configuration introuvable %s

common.cannot_open:ERREUR: impossible d'ouvrir %s

common.cannot_open_fail_log:ERREUR: Impossible d'ouvrir le log d'échec %s

common.cannot_open_output_file:ERREUR: impossible d'ouvrir le fichier output %s

common.cannot_read:ERREUR: impossible de lire %s

common.cannot_read_file:ERREUR: impossible de lire le fichier %s

common.general_options:options générales (pour %s)

common.must_be_implemented:fonction doit être implémentée dans sous-classe

common.options:options


common.processing:traitement

common.specific_options:options spécifiques

common.usage:utilisation


#
# Script option descriptions and output messages
#

scripts.language:Langue dans laquelle les descriptions d'option sont affichées (ex. 'en_US' spécifie l'anglais américain). Nécessite des traductions des descriptions d'options qui sont présentes dans le fichier perllib/strings_language-code.rb.

scripts.xml:Produit l'information sous forme XML, sans 'jolis' commentaires mais avec beaucoup plus de détails.



# -- buildcol.pl --

buildcol.allclassifications:Ne pas supprimer les classifications vides.

buildcol.archivedir:Là où se trouvent les archives.

buildcol.builddir:Là où mettre les indexes construits.

buildcol.cachedir:La collection sera temporairement construite ici avant d'être copiée dans le le répertoire de construction.

buildcol.cannot_open_cfg_file:ATTENTION: Impossible d'ouvrir le fichier de configuration pour mise à jour: %s

buildcol.collectdir:Répertoire de la collection.

buildcol.copying_back_cached_build:Recopie de la construction mise en cache

buildcol.create_images:Tente de créer des images par défaut pour la nouvelle collection. Cela dépend de l'installation de Gimp en même temps que les modules qui vont avec pour permettre l'écriture de scripts à partir de perl.

buildcol.debug:Imprimer la sortie sur STDOUT.

buildcol.desc:Script PERL utilisé pour bâtir une collection Greenstone à pertir de documents GML.

buildcol.faillog:Nom de fichier log d'échec. Ce fichier log reçoit les noms de fichiers de tous les fichiers qu'on n'a pas pu traiter.

buildcol.index:Index à construire (va construire toust dans le fichier de configuration si pas défini).

buildcol.keepold:Ne détruira pas les contenus actuels du répertoire de construction.

buildcol.maxdocs:Nombre maximum de documents à construire.

buildcol.mode:Les parties du processus de construction à mener.
buildcol.mode.all:Tout faire.
buildcol.mode.build_index:Indexer le texte uniquement.
buildcol.mode.compress_text:Compresser le texte uniquement.
buildcol.mode.infodb:Construire la base de données des méta-données uniquement.

buildcol.no_default_images:Des images par défaut ne seront générées.

buildcol.no_image_script:ATTENTION: script de fabrication d'images introuvable: %s

buildcol.no_strip_html:Ne pas enlever les balises html du texte indexé (utilisé seulement pour les collections mgpp).

buildcol.no_text:Ne pas stocker de texte compressé. Cette option est utile pour la réduction de la taille des indexes incorporés si vous voulez toujours afficher les documents originaux en temps voulu (c'est à dire que vous ne pouvez pas retrouver la version du texte compressé).

buildcol.out:Nom de fichier ou de contrôle vers lequel envoyer le statut de sortie.

buildcol.params:[options] nom de collection

buildcol.unlinked_col_images:Les images de la collection peuvent ne pas être correctement être liées.

buildcol.unknown_mode:Mode inconnu: %s

buildcol.updating_archive_cache:Mise à jour du cache d'archive

buildcol.verbosity:Contrôle la quantité de sortie. 0=aucun, 3= beaucoup.


# -- classinfo.pl --

classinfo.collect:En donnant un nom à la collection fera que classinfo.pl va regarder d'abord dans collect/nom-de-collection/perlib/classify. Si le classificateur n'est pas trouvé, il va alors chercher dans le répertoire général perlib/classify.

classinfo.desc:Impime l'information sur un classificateur.

classinfo.general_options:Options générales héritées de classes parentes du classificateur.

classinfo.info:info


classinfo.no_classifier_name:ERREUR: Vous devez donner un nom de classificateur.

classinfo.option_types:Les classificateurs peuvent prendre deux types d'options

classinfo.params:[options] nom de classificateur

classinfo.passing_options:Les options peuvent être passées à tout classificateur en les intégrant au fichier de configuration de votre collection collect.cfg.

classinfo.specific_options:Les options spécifiques sont définies dans le classificateur lui même, et sont disponibles seulement pour ce classificateur particulier.

# -- exportcol.pl --

exportcol.out:Nom de fichier ou de contrôle vers lequel envoyer le statut de sortie.
exportcol.cdname:Le nom du CD-ROM -- c'est ce qui va apparaître dans le menu de démarrage une fois que le CD-ROM est installé.
exportcol.desc:Script PERL utilisé pour exporter une ou plusieurs collections vers un CD-ROM Windows.
exportcol.params:[options] nom de collection1 nom de collection 2…
exportcol.coll_not_found:Collection non valide %s ignorée: collection introuvable à %s.
exportcol.coll_dirs_not_found:Collection non valide %s ignorée: l'un des répertoires suivants n'a pas été trouvé:
exportcol.fail:echec de export.pl:
exportcol.no_valid_colls:Pas de collection valide spécifiée pour exportation
exportcol.couldnt_create_dir:N'a pas pu créer répertoire %s.
exportcol.couldnt_create_file:N'a pas pu créer %s.
exportcol.instructions:Pour créer un CD-ROM d'auto-installation pour Windows, écrire les contenus de ce fichier dans un CD-ROM.
exportcol.non_exist_files:Un ou plusieurs des fichiers et répertoires nécessaires suivants n'existent pas:
exportcol.success:succès de export.pl:
exportcol.output_dir:Les collections exportées (%s) sont dans %s.

# -- import.pl --

import.archivedir:Là où finissent le matériau converti.

import.cannot_open_stats_file:ATTENTION: impossible d'ouvrir le fichier stats %s.

import.cannot_open_fail_log:Erreur: N'a pas pu ouvrir le journal des échecs %s


import.cannot_sort:ATTENTION: le plugin d'importation ne peut pas trier les documents si groupsize > 1. L'option sortmeta sera ignorée.

import.collectdir:Répertoire de la collection.

import.complete:Fin de l'importation.

import.debug:Imprimer le texte importé vers STDOUT.

import.desc:Script PERL utilisé pour importer les fichiers dans le formùat GML prêt pour la construction.

import.faillog:Nom de fichier du log d'échec. Ce log reçoit les noms de fichier de tous les fichiers qui n'ont pas pu être traités

import.groupsize:Nombre de documents importés à regrouper dans un fichier XML.

import.gzip:Utiliser gzip pour compresser les documents xml de sortie (ne pas oublier d'intégrer ZIPPLug dans votre liste de plugins en construisant à partir de documents compressés.

import.importdir:là où se trouve le matériau original.

import.keepold:Ne détruira pas les contenus actuels du répertoire des archives (par défaut).

import.maxdocs:Nombre maximum de documents à importer.

import.no_plugins_loaded:ERREUR: plugins non chargés

import.OIDtype:La méthode à utiliser pour produire des identificateurs uniques pour chaque document
import.OIDtype.hash:Hache les contenus du fichier. L'identificateur du document sera le même à chaque fois que la collection est importée.
import.OIDtype.incremental:Un compteur de document simple beaucoup plus rapide que ''hash". Ce n'est pas garanti de toujours assigner le même identificateur à un document donné et ne permet pas l'addition d'aures documents dans des archives xml existants.

import.out:Nom de fichier ou contrôle vers lequel envoyer le statut.

import.params:[options] nom de collection

import.removeold:Va supprimer les anciens contenus du répertoire d'archives -- à utiliser avec prudence.

import.removing_archives:Suppression des contenus du répertoire d'archives…

import.sortmeta:Trier les documents par ordre alphabétique et par méta-donnée pour la construction. Ceci sera désactivé si groupsize > 1.

import.statsfile:Nom de fichier ou contrôle vers lequel envoyer les statistiques d'importation.

import.stats_backup:Va plutôt imprimer les stats vers STDERR.

import.verbosity:Contrôle la quantité de sortie. 0=aucun, 3=beaucoup.


# -- mkcol.pl --

mkcol.about:Le texte à propos pour la collection.

mkcol.bad_name_cvs:ERREUR: Aucune collection ne peut être nommée CVS car cela pourrait interférer avec des répertoires de gestion de version de CVS.

mkcol.bad_name_modelcol:ERREUR: Aucune collection ne peut être nommée modelcol puisque c'est le nom de la collection modèle.

mkcol.cannot_find_modelcol:ERREUR: impossible de trouver la collection modèle %s

mkcol.col_already_exists:ERREUR: Cette collection existe déjà.

mkcol.collectdir:Le répertoire dans lequel la nouvelle collection va être créée.

mkcol.creating_col:Création de la collection %s

mkcol.creator:L'adresse e-mail du créateur de la collection.

mkcol.creator_undefined:ERREUR: Le créateur n'a pas été défini. Cette variable est nécesaire pour reconnaître les noms de collection dupliqués.

mkcol.desc:Script PERL utilisé pour créer la structure de répertoire pour une nouvelle collection Greenstone.

mkcol.doing_replacements:en train d'effectuer des remplacements pour %s

mkcol.long_colname:ERREUR: Le nom de collection doit être de moins de 8 caractères afin de maintenir la compatibilité avec des sytèmes précédents.

mkcol.maintainer:L'adresse e-mail du maintenancier de la collection (si différent du créateur).

mkcol.no_collectdir:ERREUR: Le répertoire de la collection n'existe pas: %s

mkcol.no_colname:ERREUR: Aucun nom de collection n'a été spécifié.

mkcol.optionfile:Prendre des options à partir du fichier, utile dans des systèmes où des longues lignes de commandes peuvent poser des problèmes.

mkcol.params:[option] nom de collection

mkcol.plugin:Module plugin Perl à utiliser (il peut y avoir plusieurs entrées de plugins).

mkcol.public:Si cette collection a des accès anonymes (vrai/faux).

mkcol.quiet:Fonctionne en silence.

mkcol.success:La nouvelle collection a été crée avec succès à %s

mkcol.title:Le titre de la collection


# -- pluginfo.pl --

pluginfo.collect:L'attribution d'un nom de colection fera que pluginfo.pl va rechercher d'abord dans collect/nom_de_collection/perllib/plugins. Si le plugin n'y est pas trouvé il va alors chercher dans le répertoire général de logiciels/perlib.

pluginfo.desc:Imprime l'information concernant un plugin.

pluginfo.general_options:Les options générales sont héritées des classes parentes du plugin.

pluginfo.info:info


pluginfo.no_plugin_name:ERREUR: Vous devez donner un nom de plugin.

pluginfo.option_types:Les plugins peuvent prendre deux types d'options.

pluginfo.params:[options] nom de plugin

pluginfo.passing_options:Des options peuvent être passées à tous les plugins en les intégrant dans votre fichier de configuration collect.cfg.

pluginfo.specific_options:Les options spécifiques sont définies au sein du plugin même, et sont disponibles uniquement pour ce plugin particulier.


#
# Classifier option descriptions
#

AZCompactList.desc:Plugin de classification pour tri par ordre alphabétique

AZCompactList.doclevel:Niveau où le document est traité.
AZCompactList.doclevel.top:Tout le document.
AZCompactList.doclevel.section:Par sections.

AZCompactList.freqsort:Classer par fréquence nodale plutôt que de manière alpha-numérique.

AZCompactList.maxcompact:Nombre maximum de documents à afficher par page.

AZCompactList.metadata:Champ de méta-donnée utilisé pour la classification.

AZCompactList.mincompact:Nombre minimum de documents à afficher par page.

AZCompactList.mingroup:Valeur minimale qui va causer la formation d'un groupe dans la hierarchie.

AZCompactList.minnesting:La valeur minimale qui va entraîner la conversion d'une liste en liste emboîtée.

AZCompactList.onlyfirst:Vérifier si toutes ou seulement la premièr valeur sont utilisées à partir du jeu de méta-données.

AZCompactList.recopt:Utilisé dans des méta-données imbriquées tel que Année/Organisation
AZCompactList.removeprefix:Un préfixe à ignorer dans les valeurs de méta-données du champ au moment du tri.
AZCompactList.removesuffix:Un suffixe à ignorer dans les valeurs de méta-données du champ au moment du tri.
AZCompactList.sort:Champ de méta-donnée à partir duquel les nœuds fils seront triés.

AZCompactSectionList.desc:Variation sur AZCompactList qui classifie des sections plutôt que des documents. Les entrées sont triées par méta-données de niveau section.
AZList.desc:Plugin de classification pour le tri par ordre alphabétique

AZList.metadata:Un champ de méta-donnée unique ou une liste de champs de méta-donnée séparés par des virgules utilisé pour classification. En suivant l'ordre indiqué par la liste, le premier champ qui contient  une valeur de méta-donnée sera utilisé. La liste sera triée suivant cet élément.

AZList.removeprefix:Un préfixe à ignorer dans les valeurs de méta-données du champ pendant le classement.

AZList.removesuffix:Un suffixe à ignorer dans les valeurs de méta-données du champ pendant le classement.

AZSectionList.desc:Plugin de classification pour classer par ordre alphabétique. Ceci est très similaire à AZList sauf qu'il classe par niveau de méta-données (en excluant le sommet) au lieu de ne considérer que les seules méta-données des niveaux supérieurs. Le seul changement est au niveau sous-programme classify () qui doit procéder à une itération à travers chaque section, ajoutant chacune d'elle à la classification.

BasClas.bad_general_option:Le classificateur %s utilise une option générale incorrecte (les options générales sont celles qui sont disponibles pour tous les classificateurs). Vérifiez votre fichier de configuration collect.cfg.

BasClas.builddir:Endroit où les indexes construits vont être mis.

BasClas.buttonname:Le label pour l'écran et le bouton dans la barre de navigation du classificateur.

BasClas.desc:Classe de base pour tous les classificateurs.

BasClas.metadata.deft:Elément de méta-donnée spécifié avec -metadata

BasClas.outhandle:Le fichier qui va recevoir les résultats.

BasClas.verbosity:Contrôle la quantité d'éléments produits. 0=aucun, 3=beaucoup.

Browse.desc:.

DateList.bymonth:Classifier par année et par mois plutôt que par année seulement.

DateList.desc:Plugin de classification utilisé pour trier par date. Par défaut, trie suivant la méta-donnée 'Date'. La date doit être sous la forme yyyymmdd (aaaammjj).

DateList.metadata:Le méta-donnée contient qui contient les dates dont on se sert pour classissifier. Le format doit être yyyymmdd (aaaammjj).

DateList.nogroup:Faire de chaque année une entrée individuelle dans la liste horizontale plutôt que d'utiliser quelques entrées pour plusieurs années

DateList.sort:Champ de méta-donnée supplémentaire pour le tri au où deux documents ont la même date.

Hierarchy.desc:Plugin pour générer des classifications hiérarchiques.

Hierarchy.hfile:Le fichier de structure de classificateur.

Hierarchy.hlist_at_top:Affiche horizontalement le premier niveau de la classification.

Hierarchy.metadata:Champ de méta-donnée utilisé pour la classification. La liste va être triéée suivant cet élément, à moins que -sort soit utilisé.

Hierarchy.sort:Champ de méta-donnée suivant lequel trier. Utiliser '-sort nosort' pour désactiver le tri.

HTML.desc:Crée une classification vide qui qui est tout simplement un lien vers une page web.

HTML.url:L'url de la page web de destination.

List.desc:Plugin de classificateur de liste simple.

List.metadata:Un champ de méta-donnée unique ou une liste de champs de méta-donnée séparés par des virgules utilisé pour classification. En suivant l'ordre indiqué par la liste, le premier champ qui contient  une valeur de méta-donnée sera utilisé. La liste va être triéée suivant cet élément, à moins que -sort soit utilisé.

List.sort:Champ de méta-donnée suivant lequel trier. Utiliser '-sort nosort' pour désactiver le tri.

Phind.desc:Le plugin du classificateur Phind.

Phind.language:Langue ou langues à utiliser pour la construction d'une hiérarchie. Les langues sont identifiées par des codes de pays à deux lettres comme en (anglais), es (espagnole), fr (français). Langue est une expression ordinaire, donc 'en|fr' (anglais ou français) et '..' (toute langue) sont valides.

Phind.savephrases:Lorsque définie, l'information d'expression sera stockée comme texte dans le fichier spécifié. C'est probablement une bonne idée d'utiliser une chemin absolu.

Phind.suffixmode:Le paramètre smode du programme d'extraction d'expression. Une valeur 0 signifie que les mots d'arrêt sont ignorés et 1 signifie que les mots d'arrêts sont utilisés.

Phind.text:Le texte utilisé pour construire la hierarchie d'expression.

Phind.thesaurus:Nom d'un thésaurus stocké au format Phind dans le repertoire etc de la collection.

Phind.title:Le champ de méta-donnée utilisé pour décrire chaque document.

Phind.untidy:Ne pas supprimer les fichiers actifs.

SectionList.desc:Comme le classificateur List, mais inclut toutes les sections du document (à l'exception du niveau supérieur) plutôt que le document de niveau supérieur seulement.


#
# Plugin option descriptions
#

ArcPlug.desc:Plugin récursif à travers un fichier archives.inf (ex: le fichier généré par l'index des archives lorsqu'une importation est faite), traitant chaque fichier trouvé.

BasPlug.adding:ajout

BasPlug.already_seen:déjà vu

BasPlug.bad_general_option:Le plugin %s utilise une option générale incomplète (les options générales sont celles qui sont disponibles pour tous les plugins). Vérifiez votre fichier de configuration collect.cfg.

BasPlug.block_exp:Les fichiers qui correspondent à cette expression ordinaire ne pourront pas être passés à d'autres plugins dans la liste. Cela n'a pas d'autres véritables effets que d'empêcher qu'il y ait plusieurs messages d'avertissements concernant des fichiers d'entrée dont vous n'aurez pas à vous soucier. Chaque plugin pourrait avoir un bloc_exp par défaut, p.ex: par défaut HTMLPlug bloque tout fichier avec les extensions de fichiers .gif, .,jpg, ,.jpeg, .png ou .css.

BasPlug.could_not_extract_encoding:ATTENTION: encodage n'a pas pu être extrait de %s - utilisation de %s par défaut

BasPlug.could_not_extract_language:ATTENTION: langue n'a pas pu être extraite de %s - utilisation de %s par défaut

BasPlug.could_not_open_for_reading:impossible d'ouvrir %s pour lecture

BasPlug.cover_image:Vais rechercher un fichier préfixe.jpg (où le préfixe est le même que le fichier en cours de traitement) et l'associer comme image de couverture.

BasPlug.default_encoding:Utiliser cet encodage si -input_ encoding est placé à 'auto' et l'algorithme de catégorisation de texte ne réussit pas à extraire l'encodage ou lorsqu'il extrait un encodage non supporté par Greenstone. Cette option peut prendre la même valeur que -input_ encoding.

BasPlug.default_language:Si Greenstone ne réussit pas à identifier la langue du document l'élément de méta-donnée 'Langue' sera porté à cette valeur. Le défaut est 'en' (les symboles de langue ISO 639 sont utilisés: en= anglais). Notez que si -imput_encoding n'est pas mis à 'auto' et -extract_language n'est pas défini, tous les documents auront leurs méta-données 'Langue' portées à cette valeur.

BasPlug.desc:Classe de base pour tous les plugins d'importation.

BasPlug.done_acronym_extract:extraction des acronymes terminée.

BasPlug.done_acronym_markup:marquage des acronymes terminé.

BasPlug.done_email_extract:extraction des adresses e-mail terminée.

BasPlug.empty_file:le fichier ne contient aucun texte

BasPlug.extract_acronyms:Extraire les acronymes du texte et les définir comme méta-données.

BasPlug.extract_email:Extraire les adresses e-mail comme méta-données.

BasPlug.extract_historical_years:Extraire des documents historiques l'information sur les périodes. Ceci est stocké comme méta-donnée avec le document. Il y a une interface de recherche pour cette méta-donnée que vous pouvez inclure dans votre collection en ajoutant la formule ''format QueryInterface DateSearch'' au fichier de configuration de votre collection.

BasPlug.extract_language:Identifier la langue de chaque document et définir la méta-donnée 'Langue'. Notez que cela se fera automatiquement si -imput_encoding est à 'auto'.

BasPlug.extracting:Extraction

BasPlug.extracting_acronyms:extraction d'acronymes

BasPlug.extracting_emails:extraction d'adresses e-mail

BasPlug.file_has_no_text:ERREUR: %s ne contient pas de texte

BasPlug.first:Liste des premières tailles séparrées par une virgule à extraire du texte vers le champ de méta-donnée. Ce champ est appelé 'FirstNNN'.

BasPlug.input_encoding:Encodage des documents sources. Les documents vont être convertis de ces encodages et stoqués en interne au format utf8.
BasPlug.input_encoding.ascii:ASCII 7 bits pur. Ceci peut être plus rapide que d'utiliser iso_8859_1. Veillez à ne pas utiliser ceci sur une collection de documents ayant des caractères non compris dans ASCCI 7 bits pur (ex: les documents français et allemands qui ont des accents). Utiliser iso_8859_1 dans ce cas.
BasPlug.input_encoding.auto:Utilisez un algorithme de catégorisation de texte pour identifier automatiquement le codage de chaque document source, cela sera plus lent que l'opération consistant à mettre explicitement le codage mais est efficace lorsqu'il y a plusieurs codes dans une même collection.
BasPlug.input_encoding.unicode:Unicode seulement.
BasPlug.input_encoding.utf8:Utf8 ou unicode -- détecté automatique

BasPlug.keyphrases:expressions clés

BasPlug.marking_up_acronyms:acronymes de marquage

BasPlug.markup_acronyms:Ajouter des méta-data d'acromyme au texte du document

BasPlug.maximum_century:Le siècle le plus cité à extraire comme méta-donnée historique (ex: 14 va extraire toutes les références jusqu'au 14 ème siècle).

BasPlug.maximum_year:La date historique la plus élevée à utiliser comme méta-donnée (dans une ère commune, comme 1950).

BasPlug.no_bibliography:Ne cherchez pas à bloquer les dates bibliographiques lors de l'extraction de dates historiques.

BasPlug.process_exp:Une expression de Perl à faire correspondre à des noms de fichiers. La correspondance avec les noms de fichiers sera traitée avec ce plugin. Par exemple, l'usage de '(?i).html?\$' fait correspondre tous les documents se terminant par .htm ou .html (indépendemment de la casse).

BasPlug.read_denied:Permission de lecture refusée pour %s

BasPlug.must_be_implemented:BasPlug: :la fonction de lecture doit être exécutée dans une sous-classe pour les plugins récursifs

BasPlug.stems:troncs

BasPlug.unsupported_encoding:ATTENTION: %s semble encodé dans un encodage non supporté (%s) - utilisant %

BasPlug.wrong_encoding:ATTENTION: %s a été lu en utilisant l'encodage %s mais semble avoir été encodé comme %s

BibTexPlug.desc:BibTexPlug lit les fichiers bibliographiques dans le format BibTex. BibTexPlug crée un objet document pour chaque référence dans le fichier. C'est une sous-classe de SplitPlug, donc s'il y a plusieurs éléments, ils sont tous lus.

BookPlug.desc:Crée un document à niveaux multiples à partir d'un document contenant les balises de niveau <<TOC>>. Les méta-données pour chaque section sont extraites à partir des autres balises se trouvant sur la même ligne que <<TOC>>. Par exemple, <<Title>>xxxx<</Title>> définit une méta-donnée de titre. Tout le reste entre des balises TOC est traité comme du simple html (c.-à-d. qu'aucun lien html ou tout autre élément de type HTMLPlug n'est effectué). Les fichiers d'entrée sont supposés avoir avoir l'extension .hb par défaut (cela peut être changé en ajoutant un fichier -processus_exp option de même que le fichier hb mais une extension .jpg est prise comme image de couverture (les fichiers jpg sont bloqués par ce plugin). BookPlug est une simplification (et une extension) de HPPlug utilisé par Humanity Library Collections. BookPlug est plus rapide et il s'attend à ce que les fichiers d'entrée soient plus propres (l'entrée aux collections HDL contient un nombre excessif de balises html des balises <<TOC>>, et utilise des balises <<I>> pour spécifier les images, et prend tout simplement tout le texte compris entre les balises <<TOC>> et le début du texte comme étant la méta-data de titre). Lorsque vous marquez un document pour qu'il soit affiché de la même manière que les collections HDL, utilisez ce plugin au lieu de HBPlug.

ConvertToPlug.convert_to:Ce plugin convertit vers du TEXT ou HTML
ConvertToPlug.convert_to.html:Format HTML
ConvertToPlug.convert_to.text:Format de texte simple

ConvertToPlug.desc:Ce plugin est hérité par des plugins comme WORDPlug et PDFPlug. Il facilite la conversion de ces types de documents en HTML ou Text en définissant une variable qui instruit ConvertTBasPlug comme procéder. Il fonctionne en héritant de manière dynamique HTMLPlug ou TextPlug, basé sur un argument plugin 'convert to' Si l'argument n'est pas présent, HTMLPlug est hérité par défaut.

ConvertToPlug.use_strings:Si défini, une simple fonction de chaîne sera appelée pour extraire le texte si l'utilitaire de conversion échoue.

ConvertToRogPlug.desc:Un plugiciel qui hérite de RogPlug.

DBPlug.desc:Utilise des enregistrements d'une base de données comme documents.

DBPlug.title_sub:Expression de substitution pour modifier une chaîne enregistrée titre. Utilisée, par exemple, par PSPlug pour supprimer ''Page1'' etc du texte utilisé comme titre.

EMAILPlug.desc:Email plug lit les fichiers email. Ceux-ci sont nommés simplement avec un numéro (c'est-à-dire comme ils apparaissent dans les dossiers maildir) ou avec l'extension .mbx (pour format de fichier courrier mbox).\n Texte de document: Le texte de document est composé de tous le texte situé après la première ligne vide du document.\nMéta-données (pas Dublin Core!):\n\t\$Headers  Tout le contenu de l'en-tête (optionel, n'est pas emmagasiné par defaut)\n\t\$Subject   Objet: header\n\t\$To    A: header\n\t\$From   De: header/n/t/$FromName    Nom de l'expéditeur (si disponible)\n\t\$FromAddr    Adresse électronique de l'expéditeur\n\t\$DateText     Date: header\n\t\$Date   Date: en-tête au format GSDL (ex 19990924)

EMAILPlug.no_attachments:Ne pas sauvegarder fichiers attachés aux messages.

EMAILPlug.split_exp:Une expression ordinaire perl utilisée pour scinder les fichiers contenant plusieurs messages en documents séparés.

EMAILPlug.headers:Emmagasine les titres des email comme "Headers" dans les méta-données.

ExcelPlug.desc:Un Plugin pour importer des fichiers Microsoft Excel.

FOXPlug.desc:Plugin pour traiter un fichier Foxbase dbt. Ce plugin fournit une fonctionnalité de base pour lire dans les fichiers dbt et dbf et traiter chaque enregistrement. Ce plugin général devrait être remplacé pour une base de données particulière afin de traiter les champs appropriés.

GAPlug.desc:Traite les documents XML de GreenstoneArchive. Notez que ce plugin ne corrige pas la syntaxe (bien que le module XML: :Parser vérifie l'exactitude de la forme). Il est supposé que les fichiers GreenstoneArchive sont conformes à leur DTD.

GMLPlug.desc:Plugin qui traite un document au format GML suppose que toutes les balises GML sont en minuscule.

HBPlug.desc:Plugin qui traite un répertoire de livres en HTML. Ce plugin est utilisé par les collections Humanity Library et ne traite pas d' encodages d'entrée autres ascii et ascii étendu. Ce code n'est pas du tout joli et on pourrait le rendre plus rapide. En le laissant tel quel, j'espère encourager les gens à à construire leurs collections en utilisant plutôt HBSPlug ;-) \n\n Utilisez HBSPlug pour créer une nouvelle collection et pour marquer des fichiers comme les collections Humanity Library Collections. HBSPlug accepte tous les encodages d'entrée mais exige que les fichiers marqués soient plus propres que ceux utilisés par les collections Human Library.

HTMLPlug.assoc_files:Expression perl d'extensions de fichiers à associer avec des documents html.

HTMLPlug.desc:Ce plugin traite les fichiers HTML

HTMLPlug.description_tags:Divise le document en sous-sections où apparaissent des balises <Section>. Notez qu'en définissant cette option, vous définissez de façon implicite -no_metadata puisque toutes les méta-données doivent être incluses entre les signes <Sections>. '-keep_head' n'aura non plus aucun effet si cette option est définie.

HTMLPlug.file_is_url:Défini si les noms de fichiers d'entrée constituent l'url des documents source d'origine, p.ex. si un outil de "mirroring" a été utilisé pour créer la structure du répertoire d'importation.

HTMLPlug.hunt_creator_metadata:Trouver autant de méta-données possibles sur l'auteur et les placer dans le champ 'Creator'. Nécessite le drapeau -metadata_fields.

HTMLPlug.keep_head:Ne pas supprimer les en-têtes des fichiers html.

HTMLPlug.metadata_fields:Liste de champs de méta-données séparés par des virgules à essayer à extraire. Utiliser balise 'tag<nom_balise>' pour obtenir le contenu de la première paire de <nom_balise> placée dans un élément de méta-donnée 'tagname'. Mettre en majuscules si vous voulez les méta-données en en lettres majuscules dans Greenstone, car l'extraction des balises ne tient pas compte de la casse.

HTMLPlug.no_metadata:Ne cherchez pas à extraire des métadata des fichiers.

HTMLPlug.nolinks:Ne pas essayer de piéger les liens (la définition de ce drapeau peut améliorer la vitesse de construction/importation mais tout lien relatif dans le document sera brisé).

HTMLPlug.rename_assoc_files:Renomme les fichiers associés aux documents (ex. les images). Crée aussi une structure de répertoire beaucoup plus petite (utile pour la création de collections sur cd-rom).

HTMLPlug.title_sub:Expression de substitution pour modifier la chaine enregistrée comme titre. Utilisé par exemple par PDFPlug pour supprimer ''Page 1'', etc du texte utilisé comme titre.

ImagePlug.converttotype:Convertit l’image pricipale en une format 's'.

ImagePlug.desc:Ce plugin traite les images, en ajoutant des méta-données de base

ImagePlug.minimumsize:Ignorer les images de moins de n octets.

ImagePlug.noscaleup:Ne pas rééchelonner les petites images en créant des vignettes.

ImagePlug.screenviewsize:Si défini, crée une image de taille n pour l'affichage à l'écran et définit les méta-données Screen, ScreenSize, ScreenWidth et ScreenHeigth. N'est pas défini par défaut.

ImagePlug.screenviewtype:Si -screenviewsize est défini, ceci définit le type d'mage d'affichage.

ImagePlug.thumbnailsize:Crée des vignettes de taille nxn.

ImagePlug.thumbnailtype:Crée des vignettes au format 's'.

IndexPlug.desc:Ce plugin récursif traite un fichier index.txt. Le fichier index.txt doit contenir la liste des fichiers à inclure dans la collection, suivie par toute méta-donnée supplémentaire à associer à chaque fichier\n\nLe fichier index.txt doit être formaté comme suit: la première ligne peut être une clé (commençant par key:) pour nommer les champs de méta-donnée (ex. key: Subject Organization Date). Les lignes suivantes contiennent un nom de fichier suivi de la valeur qu'on doit faire porter à l'entrée de la méta-donnée (ex 'irma/iwo097e 3.2 unesco 93 va associer les méta-données Subject= 3.2, Organization=unesco, et Date=1993 avec le fichier irma/iwo097e si la ligne de clé ci dessus a été utilisée)\n\nNotez que si l'un des champs de méta-donnée utilise le plugin de classification de Hiérarchie, alors sa valeur doit correspondre au premier champ (le descripteur) dans le fichier de classification approprié.\n\nLes valeurs de méta-donnée peuvent être nommées séparément en utilisant une balise (ex. >Sujet<3.2) et cela va remplacer tout nom qui leur a été attribué par la ligne de clé. S'il n'y a pas de ligne de clé, toute valeur de de méta-donnée sans nom sera nommée 'Subject'.

ISISPlug.desc:Ce plugin traite les bases de données CDS/ISIS. Pour chaque base de données CDS/ISIS traitée, il doit y avoir trois fichiers dans le dossier d'importation de la collection: le Fichier de Base (.mst), le Tableau de Définition de Champ (.fdt), et le Fichier de Références croisées (.xrf).

ISISPlug.subfield_separator:La chaîne utilisée pour séparer les sous champs dans les enregistrements de bases de données CDS/ISIS.

ISISPlug.entry_separator:La chaîne utilisée pour séparer les valeurs multiples des champs de méta-données individuelles dans les enregistrements de base de données CDS/ISIS.

MACROPlug.desc:Crée un document simple à un seul niveau. Ajoute une méta-donnée de Titre de la première ligne de texte (jusqu'à 100 caratères).

MARCPlug.desc:Plugin MARC de base.

MARCPlug.metadata_mapping:Nom de fichier qui inclut des détails de de correspondance de valeurs MARC vers les noms de méta-données Greenstone. Le défaut est 'marctdoc.txt' trouvé dans répertoire etc du site.

OAIPlug.desc:Plugin Basic Open Archives Initiate (OAI)

PagedImgPlug.desc:Ajouter Plugin pour les documents construits a partir d'une chaine d'images, avec l'option texte OCR pour chaque image.

PagedImgPlug.documenttype:Met le type de document (utilisé pour le display)

PagedImgPlug.documenttype.paged:Les documents avec pages numérotées ont des flèches qui indiquent la prochaine et la dernière page, ainsi qu'une boite permettant d'aller directement la page X

PagedImgPlug.documenttype.hierarchy:Les documents hiérarchiques ont une table de contenu.

PagedImgPlug.noheaderpage:La premiere image est mise dans la section du document au plus haut niveau

PagedImgPlug.screenview:Produit une vue écran pour chaque image, et programme les méta-données de Screen, ScreenSize, ScreenWidth et ScreenHeight.

PagedImgPlug.screenviewsize:Crée des images vue-écran de taille nxn.

PagedImgPlug.screenviewtype:Crée des images vue-écran en format 's'.

PagedImgPlug.thumbnail:Crée une vignette pour chaque image

PDFPlug.complex:Crée une sortie plus complexe. Avec la définition de cette option, la sortie html va beaucoup plus ressembler au fichier PDF original. Pour que cela fonctionne correctement, il faut que Ghostscript soit installé (pour *nix, gs doit être dans la définition de chemins, pendant que pour windows, vous devez avoir gswin32c.exe sur votre chemin).

PDFPlug.desc:Plugin pdf "reasonably with-it"

PDFPlug.nohidden:Empêche pdftohtml de chercher à extraire du texte caché. Cela n'est utile que si l'option -complex est également définie.

PDFPlug.noimages:Ne pas chercher à extraire des images de PDF.

PDFPlug.use_sections:Creée une section séparée pour chaque page du fichier PDF.

PDFPlug.zoom:Le facteur avec lequel zoomer PDF pour la sortie (ceci n'est utile que si -comlex est défini).

PPTPlug.desc:Un plugin pour importer des fichiers Microsoft PowerPoint.

PSPlug.desc:Ceci est un convertisseur de texte ps \''bon marché\''. Si vous êtes sérieux, pensez à utiliser le paquetage PRESCRIT, qui est disponible pour téléchargement à http://www.nzdl/software.html

PSPlug.extract_date:Extrait date de l'en-tête PS.

PSPlug.extract_pages:Extrait pages de l'en-tête PS.

PSPlug.extract_title:Extrait titre de l'entête PS.

RecPlug.desc:RecPlug est un plugin récursif à travers les répertoires, traitant chaque fichier trouvé.

RecPlug.use_metadata_files:Lit les méta-données à partir de fichiers XML.

ReferPlug.desc:ReferPlug lit les fichiers de bibliographie au format Refer.\nPar Gordon W. Paynter (gw\@cs.waikato.ac.nz), Novembre 2000\n\n Basé approximativement sur hcibib2Plug de Steve Jones (steve\@cs.waikato.ac.nz) qui était basé sur EmailPlug de Gordon Paynter (gw\@cs.waikato.ac.nz), qui était basé sur d'anciennes versions de HTMLPlug et HCIBIBPlug de Stefan Boddie et autres ... il est actuellement difficile de dire quoi vient de quoi\n\nReferPlug crée un objet document pour chaque référence dans le fichier. C'est une sous-classe de SplitPlug, donc s'il y a plusieurs enregistrements, ils sont tous lus.\n\nLe texte du document constitué de la référence au format Refer.\nMeta-données::\n\t\$Creator \%A Nom de l'auteur\n\t\$Title  \%T Titre d'article du livre\n\t\$Journal \%J Titre de la revue\n\t\$Booktitle \%B Titre du livre contenant la publication\n\t\$Report  \%R Type de rapport, article ou thèse\n\t\$Volume  \%V Numéro de volume de la revue\n\t\$Number  \%N Nombre de revues dans le volume\n\t\$Editor  \%E Editor name\n\t\$Pages  \%P Page Number of article\n\t\$Publisher \%I Name of Publisher\n\t\$Publisheraddr \%C Adresse de l'éditeur\n\t\$Date  \%D Date de publication\n\t\$Keywords \%K Mots-clés associés à la publication\n\t\$Abstract \%X Abstract de la publication\n\t\$Copyright\t\%* Information de droits d'auteur pour l'article

RogPlug.desc:Crée des documents à un seul niveau à partir de fichiers .rog ou .mdb.

RTFPlug.desc:Plugin pour l'importation de fichiers Rich Text Format.

SRCPlug.desc:Le nom du fichier est présentement utilisé pour Titre (optionnellement moins un certain préfixe). Languages actuels:\ntext:READMEs/Makefiles\nC/C++ (extrait actuellement les déclarations #include et les déclarations de classe C++)\n Perl (pour le moment, effectué uniquement comme texte)\nShell (pour le moment, effectué uniquement comme texte)

SRCPlug.remove_prefix:Enlever cette chaine de début du nom de fichier (ex.: -remove_prefix /tmp/XX/src). Par défaut, le chemin complet est supprimé du nom de fichier.

SplitPlug.desc:SplitPlug est un plugin pour éclater des fichiers d'entré en en segments qui vont être traités individuellement. Ce plugin ne doit pas être invoqué directement. Si vous voulez traiter des fichiers d'entrée qui contiennent plusieurs documents, vous devez plutôt écrire un plugin avec une fonction de traitement qui va traiter un de ces documents et hériter de SplitPlug. Voir ReferPlug en guise d'exemple.

SplitPlug.split_exp:Une expression ordinaire Perl pour éclater les fichiers d'entrée en segments.

TEXTPlug.desc:Crée un document à niveau unique. Ajoute une méta-donnée de Titre de première ligne de texte (jusqu'à 100 caractères).

TEXTPlug.title_sub:Expression de substitution pour modifier la chaine stockée comme Titre. Utilisée par exemple par PSPlug pour supprimer ''Page 1'' etc du texte utilisé comme titre.

UnknownPlug.assoc_field:Nom du champ de méta-donnée qui va contenir le nom de fichier associé.

UnknownPlug.desc:Ceci est un plugin simple d'importation de fichiers aux formats inconnus de Greenstone. Un document fictif va être créé pour chacun de ses fichiers et le fichier lui même va être passé à Greenstone comme \"fichier associé\" du document.

UnknownPlug.file_type:Type Mime du fichier (ex. image/gif).

W3ImgPlug.aggressiveness:Série de techniques d'extraction de textes du même type à utiliser.
W3ImgPlug.aggressiveness.1:Nom de fichier, chemin, texte ALT seulement.
W3ImgPlug.aggressiveness.2:Tout de 1, plus légende ou image s'il y a lieu.
W3ImgPlug.aggressiveness.3:Tout de 2, plus paragraphes proches si disponibles.
W3ImgPlug.aggressiveness.4:Tout de 3, plus en-têtes précédents (<h1>,<h2>,,,) si disponibles.
W3ImgPlug.aggressiveness.5:Tout de 4, plus les références textuelles si disponibles.
W3ImgPlug.aggressiveness.6:Tout de 4, plus page de méta-balises (titre, mots clés, etc).
W3ImgPlug.aggressiveness.7:Tout de 6, 5 et 4 combinés.
W3ImgPlug.aggressiveness.8:Tout de 7, plus légende de répétition, nom de fichier, etc (élever le rang des résultats les plus pertinents).
W3ImgPlug.aggressiveness.9:Tout de 1, plus texte complet de la page source.

W3ImgPlug.caption_length:Longueur maximum des légendes (en caractères).

W3ImgPlug.convert_params:Paramètres additionnels de conversion d'ImageMagick pour la création de vignettes. Par exemple, '-raise' va donner un effet tridimensionnel aux vignettes.

W3ImgPlug.desc:Un plugin pour extraire des images et le texte associé à partir de pages web.

W3ImgPlug.document_text:Ajoute un texte d'image comme document:text (autrement champ de méta-donnée IndexedText).

W3ImgPlug.index_pages:Indexe les pages en même temps que les images. Ou alors référencie les pages à la source URL.

W3ImgPlug.max_near_text:Nombre maximum de caractères près des images à extraire.

W3ImgPlug.min_height:Pixels. Sauter les images plus courtes que ceci.

W3ImgPlug.min_near_text:Nombre minimum de caractères près du texte ou de la légende à extraire.

W3ImgPlug.min_size:Bytes. Sauter les images plus petites que ceci.

W3ImgPlug.min_width:Pixels. Sauter les images plus petites que ceci.

W3ImgPlug.neartext_length:Longueur cible du texte proche (en caractères).

W3ImgPlug.no_cache_images:Ne pas mettre les images en cache (pointer vers URL de l'original).

W3ImgPlug.smallpage_threshold:Les images sur les pages plus petites que ceci (bytes) auront les méta-données de la page (titre, mots clés, etc) ajoutées.

W3ImgPlug.textrefs_threshold:Seuil de références textuelles. Des valeurs plus faibles indiquent que l'algorithme est moins strict.

W3ImgPlug.thumb_size:Taille maximale de vignette. Largeur comme hauteur.

WordPlug.desc:Un plugin pour des documents Microsoft Word.

XMLPlug.desc:Classe de base pour les plugins XML.

ZIPPlug.desc:Plugin qui traite les formats d'entrée compressés et/ou les formats d'entrée archivés actuellement traités et les extensions de fichiers sont:\ngzip (.gz, .z, .tgz, .taz)\nbzip (.bz)\nbzip2 (.bz2)\nzip (.zip .jar)\ntar (.tar)\n\n. Ce plugin dépend de la présence des utilaires suivants (lorsqu'il essaie de traiter les formats correspondants):\ngunzip (pour gzip)\nbunzip (pour bzip)\nbunzip2 \nunzip (pour zip)\ntar (pour tar)


#
# Perl module strings
#

classify.could_not_find_classifier:ERREUR: Classificateur \''%s\'' introuvable

plugin.could_not_find_plugin:ERREUR: impossible de trouver le plugin /''%s''

plugin.including_archive:intégration des contenus d'une archive ZIP/TAR

plugin.including_archives:intégration des contenus de %d archives ZIP/TAR

plugin.kill_file:Processus tué par le fichier .kill

plugin.n_considered:%d documents ont été pris en compte pour traitement

plugin.n_included:%d ont été traités et intégrés dans la collection

plugin.n_rejected:%d ont été rejetés

plugin.no_plugin_could_process:ATTENTION: Aucun plugin n'a pu traiter %s

plugin.no_plugin_could_process_this_file:aucun plugin n'a pu traiter ce fichier

plugin.one_considered:1document a été pris en compte pour traitement

plugin.one_included:1 a été traité et intégré dans la collection

plugin.one_rejected:1 a été rejeté

plugin.see_faillog:Voir %s pour une liste des documents rejetés

PrintUsage.default:Défaut

PrintUsage.required:REQUIS
